.container-wrapper {
  margin: auto;
  max-width: 1366px;
  background: url(../images/background.jpg) no-repeat;
}

.container {
  margin: auto;
  padding-top: 59px;
  padding-bottom: 15px;
  width: 1064px;
  font-family: 'Roboto', sans-serif;
  color: white;
  background-size: cover;
}

.header {
  margin: 0 auto 27px;
}

.clearfix::after {
  content: " ";
  display: block;
  clear: both;
}

.logo {
  display: block;
  float: left;
  background: url(../images/Logo.png) no-repeat;
}

.logo-text {
  display: block;
  margin-left: 61px;
  font-size: 29px;
  font-weight: bold;
  text-transform: uppercase;
}

.logo-text:last-child {
  font-size: 18px;
}

.logo:hover {
  color: #F26522;
  background: url(../images/Logo-hover.png) no-repeat;
}

.contacts {
  float: right;
}

.contacts-text {
  display: block;
  margin-bottom: 11px;
  font-size: 18px;
  text-align: right;
}

.contacts-text:hover {
  color: #F26522;
}

.tours {
  margin: 0 auto 5px;
}

.tour-card {
  position: relative;
  float: left;
  margin-bottom: 32px;
}

.tour-card:not(:nth-child(3n)) {
  margin-right: 80px;
}

.wrapper-image {
  width: 300px;
  background: linear-gradient(to top, black, white);
}

.tour-image {
  position: relative;
  top: 2px;
  left: 2px;
  width: 300px;
  height: 220px;
}

.tour-name {
  margin-top: 16px;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
}

.tour-card-information {
  overflow: hidden;
  position: absolute;
  left: 2px;
  width: 300px;
  height: 0;
  background-color: #F26522;
  color: #fff;
}

.tour-price {
  position: absolute;
  top: 7px;
  left: 16px;
  font-size: 10px;
}

.tour-price:nth-child(2) {
  position: absolute;
  top: 26px;
  left: 16px;
  font-size: 20px;
}

.tour-details {
  position: absolute;
  top: 29px;
  right: 10px;
  font-size: 14px;
}

.tour-details::after {
  content: url(../images/vector.svg);
  margin-left: 24px;
  vertical-align: middle;
}

.tour-card:hover {
  color: #F26522;
}

.tour-card:hover .tour-card-information {
  height: 55px;
  bottom: 37px;
  transition: 0.3s ease-in-out;
}

.copyright {
  margin: 0 auto 0;
  font-size: 12px;
  text-align: center;
}